.auth-wrapper {
    background-color: #ECEEFE;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    /* background-size: 100% 100%; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.mt-45{
    margin-top: 100px;
}


.heading-auth {
    text-align: center;
    position: absolute;
    top: -130px;
}

.heading-auth1 {
    top: -268px;
}

.heading-auth h1 {
    font-size: 135px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #E8E7FE;
    text-transform: uppercase;
    margin-bottom: 0;
}

.heading-auth1 h1 {
    font-size: 125px;
}


.right-title img {
    position: fixed;
    top: 0%;
    right: 10%;
    transform: scale(0.7);
}



/* .auth-wrapper{
}
 */



/* authentication module component css */

.auth-card .mat-mdc-card-content:last-child {
    padding-bottom: 25px;
}

.custom-input mat-form-field {
    width: 100%;
    margin-bottom: 15px;
}

mat-card-header {
    margin-bottom: 20px;
}

mat-card-title {
    font-size: 22px !important;
    margin-top: 8px !important;
    font-family: "poppins" !important;
    font-weight: bold !important;
}

mat-card-subtitle {
    margin-top: 10px !important;
    color: #606060 !important;
    font-family: 'Poppins', sans-serif !important;
    font-weight: normal !important;
}

.text-highlight {
    font-size: 13px;
    color: #0122FD;
    text-transform: uppercase;
    opacity: 1;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
    cursor: pointer;
}

.resend {
    margin-top: 0px;
}

.light-txt {
    font-size: 13px;
    letter-spacing: 0px;
    color: #999999;
    opacity: 1;
}


.eye {
    padding: 10px 10px 0px;
    cursor: pointer;
}

mat-label {
    color: #040C10;
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}

.auth-btn button {
    width: 100%;
}


.auth-card .mat-mdc-card {
    box-shadow: 0px 6px 12px #9A76FF4A;
    padding: 12px;
    border-radius: 5px;
}


.mat-mdc-card-header {
    display: block;
    padding: 16px 16px 0;
    display: flex;
    flex-direction: column;
}


.forgot {
    text-decoration: none;
    font-size: 12px;
    display: block;
    text-align: center;
    margin-top: 4px;
    color: var(--primary-text);
}

.custom-input mat-form-field {
    margin-bottom: 0px;
}


/* stepper */

.mat-stepper-label-position-bottom .mat-horizontal-stepper-header::after, .mat-stepper-label-position-bottom .mat-horizontal-stepper-header::before {
    top: 20px!important;
}

.mat-stepper-label-position-bottom .mat-stepper-horizontal-line {
    top: 20px!important;
}


.auth-stepper .mat-stepper-label-position-bottom .mat-horizontal-stepper-header,
.mat-vertical-stepper-header {
    padding: 8px 0px !important;
}

.auth-stepper .mat-stepper-horizontal-line,
.auth-stepper .mat-stepper-label-position-bottom .mat-horizontal-stepper-header:not(:last-child)::after,
.mat-stepper-label-position-bottom .mat-horizontal-stepper-header:not(:first-child)::before {
    border-top-width: 2px !important;
}


.mat-stepper-label-position-bottom .mat-horizontal-stepper-header:not(:first-child)::before,
[dir=rtl] .mat-stepper-label-position-bottom .mat-horizontal-stepper-header:not(:last-child)::before{
    border-top-width: 2px !important;
    width: calc(80% - 29px) !important;
}

.mat-stepper-label-position-bottom .mat-horizontal-stepper-header:not(:last-child)::after{
    border-top-width: 2px !important;
    width: calc(80% - 29px) !important;
}




.mat-stepper-label-position-bottom .mat-horizontal-stepper-header :last-child::after{
    border-top-width: 2px !important;
    width: calc(80% - 31px) !important;
}



[dir=rtl] .mat-stepper-label-position-bottom .mat-horizontal-stepper-header:not(:first-child)::after {
    border-top-width: 2px !important;
    width: calc(80% - 35px) !important;
}

.mat-step-header .mat-step-label.mat-step-label-active {
    color: #606060 !important;
    font-size: 12px;
}

.mat-step-label {
    font-size: 12px!important;
    /* font-weight: 400; */
}

.mat-step-icon {
    z-index: 1!important;
}

.auth-stepper .mat-stepper-label-position-bottom .mat-horizontal-stepper-header .mat-step-label {
    padding: 5px 0 0 0;
}


.auth-stepper .mat-horizontal-content-container {
    overflow: visible;
    padding: 0 0px 0px 0px !important;
}




.custom-input .multiselect-dropdown .dropdown-btn .selected-item-container {
    position: relative;
    top: 45px;
    left: -11px;
}


/* authentication module component css */



/* .main-wrapper {
    background-color: #FFFFFF;
    margin: 30px;
    padding: 5px 5px 5px 5px;
} */

.heading-row {
    margin: 10px 0px
}

.action-head {
    min-width: 60px;
    max-width: 60px;
    font-size: 11px;
}

.heading-row h3 {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0px;
    color: var(--dark-text);
    opacity: 1;
    margin-bottom: 0px;
}

.custom-search .form-control {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 2px #9A76FF4D;
    border-radius: 4px;
    opacity: 1;
    border: none;
    font-size: 14px;
    letter-spacing: 0px;
    color: #6b6f70;
    opacity: 1;
}

.custom-select .form-select {
    box-shadow: 0px 3px 2px #9A76FF4D;
    border-radius: 4px;
    opacity: 1;
    border: none;
    padding: 8px 12px;
    font-size: 14px;
    letter-spacing: 0px;
    color: #6b6f70;
    opacity: 1;
}


/* .custom-search .form-control:focus,
.custom-select .form-select:focus{
    box-shadow: 0px 3px 2px #0122FD!important;
} */


.custom-search input.search {
    width: 100%;
    display: block;
    padding: 7px 4px 7px 40px;
    /* background: transparent url("/assets/images/search.png") no-repeat 13px; */
    background: white url("../images/search.png") no-repeat 13px;
}








/* .custom-dial .iti--separate-dial-code .iti__selected-flag{    
    background: #FFFFFF 0% 0% no-repeat padding-box;
border: 1px solid #707070;
border-radius: 4px;
opacity: 1;
width: 80px;
height: 42px;}



.custom-dial .form-control {
    padding: 9px 5px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
border: 1px solid #707070;
border-radius: 4px;
opacity: 1;
}
 
.custom-dial .iti--allow-dropdown input, .iti--allow-dropdown input[type=text]{
    margin-left: 98px!important;
    width: 74%!important;
    padding-left: 15px!important;
}

     */

     .status-select .form-select {
        font-size: 12px!important;
     }


     .status-select .form-select:focus {
        box-shadow: none!important;
        border-color: var(--primary-text)!important;
    }